﻿@charset "utf-8";
/* CSS Document */

#integration-list {
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
    display: table;
}
#integration-list ul {
    padding: 0;
    margin: 20px 0;
    color: #22313d;
}
#integration-list ul > li {
    list-style: none;
    
    display: block;
    padding: 15px;
    overflow: hidden;
}
#integration-list ul:last-child {
    border-bottom: 1px solid #ddd;
}
#integration-list ul > li:hover {
    background: #efefef;
}
.expand {
    display: block;
    text-decoration: none;
    color: #22313d;
    cursor: pointer;
}
h2 {
    padding: 0;
    margin: 0;
    font-size: 17px;
    font-weight: 400;
}

#left,#right{
    display: table;
}
#sup{
    display: table-cell;
    vertical-align: middle;
    width: 80%;
}
.detail a {
    text-decoration: none;
    color: #22313d;
    border: 1px solid #C0392B;
    padding: 6px 10px 5px;
    font-size: 14px;
}
.detail {
    margin: 10px 0 10px 0px;
    display: none;
    line-height: 22px;
}
.detail span{
    margin: 0;
}
.right-arrow {
    margin-top: 12px;
    margin-left: 20px;
	color:red;
	
    width: 10px;
    height: 100%;
    float: right;
    font-weight: bold;
    font-size: 20px;
}


.left-arrow {
	color:#CBCD44;
	font-size:20px;
}


.title_text {
	float: left;
    width: 80%;
    margin-left: 3%;
    margin-top: -23px;
}


@media only screen and (max-width: 500px) {
	
	.title_text {
	float: left;
    width: 80%;
    margin-left: 10%;
    margin-top: -23px;
}
	
}